.text_menu1_off  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: #666666;
	text-transform: uppercase;
	position: absolute;
	text-align: center;
	padding-top:10px;
	left: 330px;
	top: 1644px;
}
.text_menu1_off a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-transform: uppercase;
	position: absolute;
	text-align: center;
	padding-top:0px;
	left: 0;
	top: 10px;
	width: 100%;
}
.text_menu1_off a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: 248EB4;
	text-transform: uppercase;
	position: absolute;
	text-align: center;
	padding-top:0px
}
.msg {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: red;
	font-style: normal;
	line-height: 2;
	text-align: justify;
}

.ValidaEnvio {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	font-style:normal;
	font-weight:bold;
	line-height: 2;
	text-align: center;
	}
.text_parrafos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	font-style: normal;
	line-height: 2;
	text-align: justify;
	list-style-image: url(../IMG/vi%C3%B1eta.png);
}
.text_parrafos2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	font-style: normal;
	line-height: 2;
	text-align: justify;
	padding-left:20px;
	list-style-image: url(../IMG/vi%C3%B1eta.png);
}
.text_pequeño {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	font-style:normal;
	font-weight:bold;
	line-height: 2;
	text-align: justify;
	list-style-image: url(../IMG/vi%C3%B1eta.png);
}
.info_tabla {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	font-style:normal;
	font-weight:bold;
	line-height: 1.5;
	text-align:center;
	text-transform: uppercase;
}
.footText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	font-style:normal;
	line-height: 1.5;
	text-align:center;
	text-transform: uppercase;
}
.text_tabla {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-right:20px;
	color: #333;
	font-style: normal;
	line-height: 1.5;
	text-align: justify;
	list-style-image:none;
	}
.titulos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 2;
	font-weight: bold;
	color: #248eb4;
	text-transform: uppercase;
}
.text_formulario {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: bold;
	line-height: 1;
	font-weight: bold;
	color: #248eb4;
	padding-left:20px;
	text-transform:capitalize
}
.text_preguntas {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: bold;
	line-height: 1;
	font-weight: bold;
	color: #248eb4;
	padding-left:20px;
}
#todo_pg #grupo_block #Encabezado_block #cuerpo_block #menu_lat #contenido #info table {
	text-align: center;
}
